{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-oriya-ui-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-oriya-ui-fonts_function_install",
            "desc": "测试软件包是否可以通过包管理器成功安装。"
        },
        {
            "name": "test_google-noto-sans-oriya-ui-fonts_function_verify_font",
            "desc": "测试安装后字体文件是否存在于系统字体目录中。"
        },
        {
            "name": "test_google-noto-sans-oriya-ui-fonts_function_use_font",
            "desc": "测试在支持字体选择的应用程序中是否可以找到并使用该字体。"
        },
        {
            "name": "test_google-noto-sans-oriya-ui-fonts_function_uninstall",
            "desc": "测试软件包是否可以通过包管理器成功卸载。"
        },
        {
            "name": "test_google-noto-sans-oriya-ui-fonts_function_rendering",
            "desc": "测试使用该字体是否能正确显示奥里亚文（Odia）字符。"
        }
    ]
}